<button
  class="btn btn-xs btn-default m-l-auto"
  type="button"
  title="{{ vm.getOperationsCount() }}"
  ng-if="vm.getOperationsCount()"
  ng-click="vm.openOperationsModal()"
>
  <i c8y-icon="list"></i>
  <span
    class="badge"
    uib-tooltip-html="vm.getOperationsTooltip()"
    tooltip-placement="left"
    tooltip-popup-delay="500"
    tooltip-append-to-body="true"
    ng-class="vm.getOperationsBadgeClass()"
  >
    {{ vm.getOperationsCount() }}
  </span>
</button>
